prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${exec_prefix}/include

Name: Ethos UI
Description: User interface widgets for Ethos
Version: 0.2.2
Libs: -L${libdir} -lethos-ui-1.0
Cflags: -I${includedir}/ethos-1.0
Requires: ethos-1.0 gtk+-2.0
